> Tous les forums > Forum Internet et Réseaux
 Thunderbird 5.... Nul ! Ancienne version ??Sujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
orsayzon
  Posté le 04/07/2011 @ 07:09 
Aller en bas de la page 
Astucien

Bonjour,

Je viens de faire la mise a jour de Thunderbird 5....

Mais je n'aime pas du tout !

Entre les modules incompatibles l'affichage et tout le reste....

Juste une question : Ou puis-je telecharger l'ancienne version ? Juste avant la 5 ???

J'ai trouvé une version 3.0 mais en anglais !!!

Merci



Modifié par orsayzon le 04/07/2011 08:17
Publicité
ibere
 Posté le 04/07/2011 à 08:37 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Le loir
 Posté le 04/07/2011 à 09:35 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour,

> Les modules : Eglement, j'ai hesite avant de mettre a jour TB en voyant la liste de mes modules inompatibles...


Cela dit, il existe des solutions en attendant les mises a jour des developpeurs (maj, qui en fait se resume bien souvent a modifier dans les fichiers de l'extension le numero de version...).

Je te recommande ce qui suit :

* Installe et active le module complementaire suivant : https://addons.mozilla.org/fr/thunderbird/addon/add-on-compatibility-reporter/

La plupart de tes extensions devraient fonctionner, et pour celles qui ne le peuvent toujours pas, un peu de patience, les developpeurs les mettront a jour ou d'autres extensions equivalentes veront le jour...

> Quant a l'affichage, tu dois etres sous 7 car il existe quelques soucis qui devraient etre corriges rapidement... Un peu de patience...

Gustavefl
 Posté le 04/07/2011 à 11:47 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Le loir a écrit :

Bonjour,

* Installe et active le module complementaire suivant : https://addons.mozilla.org/fr/thunderbird/addon/add-on-compatibility-reporter/

La plupart de tes extensions devraient fonctionner, et pour celles qui ne le peuvent toujours pas, un peu de patience, les developpeurs les mettront a jour ou d'autres extensions equivalentes veront le jour...

Le loir,

Merci pour le tuyeau !

Maintenant, c'est nickel chrome pour moi.

Le loir
 Posté le 04/07/2011 à 11:54 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@Gustavefl

Pas de quoi..

@a tout le monde:

Ce module est a utiliser avec precaution, il est preferable de sauvegarder son profile avant son utilisation.

orsayzon
 Posté le 04/07/2011 à 11:59 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Merci "Ibere "...

J'ai retrouvé ma "bonne vieille version 3.1.11" en francais qui fonctionne tres bien !!

Le loir
 Posté le 04/07/2011 à 12:07 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@ orsayzon

La version que tu utilises ne sera plus mise a jour par Mozilla, il serait plus prudent de passer a la 5 malgre les quelques imperfections qui seront rapidement reparees a voir la vitesse du developpement!

orsayzon
 Posté le 04/07/2011 à 13:17 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Je prefere attendre que toutes les "inperfections" soient réparées.... ! Et a lire les forums elles sont légion...

Le loir
 Posté le 04/07/2011 à 13:30 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@ orsayzon

Ton choix... mais tu te prives d'une rapidite accrue et de nouvelles fonctionnalites interessantes.... Sans compter l'aspect securite d'une version qui va rapidement etre obsolete...

Pour ma part, je suis passe a TB 5 sans aucune difficulte, et sans impact sur presque toutes mes extensions.

Quant a l'affichage sous 7, les nouveaux themes amelioreront l'interface tristounette (ce qui n'est pas le cas sous XP, ou les couleurs sont restees dans les boutons).

Publicité
orsayzon
 Posté le 04/07/2011 à 13:36 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Je ne suis pas du tout d'accord !!!.... les gouts et lkes couleurs.... !!

C'est comme Firefox... Je suis retourné a la version 3... La 4 n'est pas "partique du tout"....

Le loir
 Posté le 04/07/2011 à 13:42 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@orsayzon

D'accord ou pas, tu prends un risque au niveau de la securite... Ces versions ne seront plus mises a jour.

Pour info FF4 (et maintenant 5), peut tout a fait reprendre la meme apparence que FF3, et cela sans (presque) aucune extension... Un passge sur un forum tel que Geckozone t'aurait renseigne et peut etre fait basculer ton choix...

orsayzon
 Posté le 04/07/2011 à 13:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Pour info FF4 (et maintenant 5), peut tout a fait reprendre la meme apparence que FF3

Sauf.... les racourcis sur plusieures lignes... Sauf.... Sauf.. sauf...

J'ai testé....!

Je ne dis pas ca "en l'air" sans avoir testé...

Le loir
 Posté le 04/07/2011 à 13:54 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@orsayzon

A tes risques et perils...

viviane001
 Posté le 04/07/2011 à 14:18 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petite astucienne

Fais comme moi ... passe à Gmail ....

Le loir
 Posté le 04/07/2011 à 14:23 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

viviane001 a écrit :

Fais comme moi ... passe à Gmail ....

Ah bon, Gmail est un courrieleur ?

orsayzon
 Posté le 04/07/2011 à 17:06 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Je suis entierement ok avec toi "Le Loir"... Mais je sais aussi attendre les "améliorations" plutot que de devoir bidouiller.....

Mais Thunderbird est un excellent "courrieleur" et surtout > Multicomptes.... ;)

Le loir
 Posté le 04/07/2011 à 17:22 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Nulle part je n'ai fait reference a quelque "bidouille" (sic!) que ce soit. Le module dont je parle est repertorie sur le site Mozilla. Il ne s'agit pas d'un quelconque "bricolage".

Publicité
B.D.
 Posté le 04/07/2011 à 20:46 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour.

Je me sens obligé d'intervenir bien que le sujet soit marqué comme "Résolu".

Il n'y a absolument aucun risque actuellement à utiliser la version 3.1 de Thunderbird et la version 3.6 de Firefox.

Les mises à jour de sécurité sont toujours assurées par Mozilla (pour preuve les parutions récentes des versions respectives 3.1.11 et 3.6.18).

.

Lorsque ces mises à jour de sécurité ne seront plus assurées, Mozilla le fera savoir (comme l'annonce vient d'en être faite pour Firefox 3.5).

D'ici là, nos extensions pour Thunderbird auront quasiment toutes été mises à jour.

.

Quant à Firefox, le problème est différent.

.

Bonne soirée à tous .

ecorceman
 Posté le 08/07/2011 à 14:13 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Nouvel astucien

Bonjour à tous,

il existe également cette solution pour continuer à utiliser ses extension avec TB5.0 :

Ouvrir l'éditeur de configuration > faire un clic droit > Nouvelle > Valeur boléenne > saisir dans le champs (sans les guillemets !) : "extensions.checkCompatibility.5.0" et lui donner la valeur "false"

NB: vous pouvez changer le 5.0 par la version de TB que vous voulez

Cela a pour effet de pouvoir continuer à utiliser vos extensions précédement installées mais qui sont en attente d'une MAJ de compatibilité....

Cordialement



Modifié par ecorceman le 08/07/2011 14:14
papounet75
 Posté le 08/07/2011 à 14:40 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Le loir a écrit :

Bonjour,

> Les modules : Eglement, j'ai hesite avant de mettre a jour TB en voyant la liste de mes modules inompatibles...


Cela dit, il existe des solutions en attendant les mises a jour des developpeurs (maj, qui en fait se resume bien souvent a modifier dans les fichiers de l'extension le numero de version...).

Je te recommande ce qui suit :

* Installe et active le module complementaire suivant : https://addons.mozilla.org/fr/thunderbird/addon/add-on-compatibility-reporter/

La plupart de tes extensions devraient fonctionner, et pour celles qui ne le peuvent toujours pas, un peu de patience, les developpeurs les mettront a jour ou d'autres extensions equivalentes veront le jour...

> Quant a l'affichage, tu dois etres sous 7 car il existe quelques soucis qui devraient etre corriges rapidement... Un peu de patience...

merci du tuyau

Le loir
 Posté le 08/07/2011 à 16:06 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

@ papounet,

Pas de quoi...

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Les bons plans du moment PC Astuces

Tous les Bons Plans
79,99 €Kit 5.1 Logitech Z607 bluetooth à 79,99 €
Valable jusqu'au 01 Mars

Amazon fait une promotion sur le kit d'enceintes 5.1 Logitech Z607 qui passe à 79,99 € livré gratuitement alors qu'on le trouve ailleurs autour de 125 €. Ce kit dispose d'un caisson de basses, d'une voie centrale et de 4 satellites offrant au total  une puissance de crête de 160 Watts et 80 Watts en puissance RMS. De quoi profiter pleinement de vos films et de vos jeux dans une pièce moyenne. D'autant que des câbles extra-longs (6,2 m) sont fournis pour les satellites arrières. Grâce à ses entrées 3.5mm et RCA, vous pourrez relier le kit à un PC, à une console de jeux, un lecteur DVD/Blu-Ray tandis que sa connexion bluetooth vous permettra de l'utiliser pour vos appareils sans fil. Vous pouvez même lui brancher directement une carte mémoire ou une clé USB et écouter la radio FM. Une télécommande (sans fil) vous permettra de contrôler tout cela. Une excellente affaire !


> Voir l'offre
12,90 €Windows 10 Pro 32/64 bits OEM à 12,90 €
Valable jusqu'au 05 Mars

Le vendeur sérieux DIGITAL FR propose sur Amazon  la clé d'activation pour Windows 10 professionnel en français 32 bits / 64 bits à 12,90 €. Cette clé livrée par email fonctionne avec l'outil d'installation et de création de support de Microsoft que vous pouvez télécharger ici ou directement avec l'ISO de Windows 10 Pro. De quoi installer légalement Windows 10 Pro sur un PC. Pour en savoir plus sur l'achat et l'installation d'une clé OEM de Windows 10, suivez les indications de notre dossier pratique.


> Voir l'offre
49,99 €Manette Microsoft Xbox One sans fil + adaptateur pour PC à 49,99 €
Valable jusqu'au 29 Février

Amazon fait une promotion sur la manette Microsoft Xbox One sans fil + adapateur pour PC qui passe à 49,99 € livrée gratuitement alors qu'on la trouve ailleurs à partir de 60 €.  Sur Xbox One, la connexion se fera directement sans fil et sur PC, il vous suffira de brancher l'adaptateur bluetooth fourni pour en profiter aussi. Si vous avez déjà le bluetooth sur votre ordinateur, vous pouvez prendre la version sans adaptateur qui coûte 10 € de moins.


> Voir l'offre

Sujets relatifs
Telecharger Thunderbird ancienne version sur Windows 8.1?
Cherche une ancienne version Google Chrome sans Béta
ThunderBird version 17.06 et plantage !
Messagerie Thunderbird version 14
Messagerie Thunderbird version 9.1
retourner a une version anterieur Thunderbird
Impossible de supprimer l'ancienne version de msn
version thunderbird 2.0.0.24
nouvelle version firefox et thunderbird
Thunderbird 3.0 : la version finale est disponible
Plus de sujets relatifs à Thunderbird 5.... Nul ! Ancienne version ??
 > Tous les forums > Forum Internet et Réseaux